<DialogueContext.PU_GENWORKCHAT01_F_LBG_Chat_Warns_AboutRisk_IG_002_CarefulWithThat __id="eeca85c9-b93b-475e-aa29-e478e32b18d9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genworkchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENWORKCHAT01_F_LBG_Chat_Warns_AboutRisk_IG_002_CarefulWithThat" speaker="5143ed11-11d9-41ca-ae7b-b8e77234a340" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENWORKCHAT01_F_LBG_Chat_Warns_AboutRisk_IG_002_CarefulWithThat" />
  <contents />
  <tags />
</DialogueContext.PU_GENWORKCHAT01_F_LBG_Chat_Warns_AboutRisk_IG_002_CarefulWithThat>